ONVIF::Device::Types::ReceiverStateInformation(3)

NAME
ONVIF::Device::Types::ReceiverStateInformation

DESCRIPTION
Perl data type class for the XML Schema defined complexType ReceiverStateInformation from the namespace http://www.onvif.org/ver10/schema.

Contains information about a receiver's current state.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   State

•   AutoCreated

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::ReceiverStateInformation
   State => $some_value, # ReceiverState
   AutoCreated =>  $some_value, # boolean
 },

AUTHOR
Generated by SOAP::WSDL